-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: zfp
Binary: libzfp1, libzfp-dev, zfp, python3-zfpy
Architecture: any
Version: 1.0.0-7
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Gürkan Myczko <tar@debian.org>, Antonio Valentino <antonio.valentino@tiscali.it>
Homepage: https://zfp.llnl.gov
Description: Fixed-Rate Compressed Floating-Point Arrays
 This is a compressed format for representing multidimensional floating-point
 and integer arrays.  zfp provides compressed-array classes that support high
 throughput read and write random access to individual array elements. zfp
 also supports serial and parallel (OpenMP and CUDA) compression of whole
 arrays, e.g., for applications that read and write large data sets to and
 from disk.
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/science-team/zfp
Vcs-Git: https://salsa.debian.org/science-team/zfp.git
Testsuite: autopkgtest-pkg-python
Build-Depends: debhelper-compat (= 13), cmake, cython3, gfortran, dh-sequence-python3, dh-sequence-numpy3, libpython3-all-dev, dh-sequence-pkgkde-symbolshelper, python3-numpy, python3-setuptools, python3-all
Package-List:
 libzfp-dev deb libdevel optional arch=any
 libzfp1 deb libs optional arch=any
 python3-zfpy deb python optional arch=any
 zfp deb science optional arch=any
Checksums-Sha1:
 f3bf8fbb9ae91657f89016d340d104d4b8f11afe 173530 zfp_1.0.0.orig.tar.gz
 18193e641f829696b192c34bad3a92cbc4e75cb1 7812 zfp_1.0.0-7.debian.tar.xz
Checksums-Sha256:
 fe13b03141ee9b571692aed42ff76cf37c9dcda40f9a43a808870dca3558a57c 173530 zfp_1.0.0.orig.tar.gz
 9b02a0b3769f792a495a577111fc154d1294b65ab8928f5d550afa355806ceb2 7812 zfp_1.0.0-7.debian.tar.xz
Files:
 d188c9ff586af2f99bbec21de32551c2 173530 zfp_1.0.0.orig.tar.gz
 d484db5a557b4eba9500ebe6e631f683 7812 zfp_1.0.0-7.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJRBAEBCgA7FiEEO3DyCaX/1okDxHLF6/SKslePmBIFAmP9pLodHGFudG9uaW8u
dmFsZW50aW5vQHRpc2NhbGkuaXQACgkQ6/SKslePmBLoMA//bGkxJqxkmoW7Y///
z36oTYWb9audkRwBsZ6cjX/3DMM2O9LutUnhVBzKnMJh+vO/X4SZ3G2Wu4AIXY6W
eN+5z84nAtPmPaKz2HySUA9J4SmYgsBJrANZWyj8wLHR7qug121LFGgy7Ag1zbId
lDqckEtBs9XKsMiMBdWwMIPOje4zXglK5s61tbEwhrwZ//tsHWemW8yUgT1d+YZx
1F3jrGOeuLAMmKk19AGBdua+2lceQ7IeW8lG8hmtlFd8Ap1A6CXGRwz9cG+nQuJZ
CNdabkxXzL9BgEtGMt1dApa0s8OUmWUve+ECxgOGijAABP2MyriBgCyeUnQyJ1wk
hrr4K8hlp+1nneZMjsUlEPYrAV+1uM8a0ydu/ewFlZ/szt6tKlcwH6C7uFHYFxij
17X/aNTbf7fxENk8qEvxgfWl/XsOE3nshoc2wEWWtXndxaRLy4ePq/oWzfZ0AjGS
gEM4emzUaGsFA1pLieQXALgk7QEBFBrmWZ3ohnJe2GL4ctIdfR3JWkSvLwVTyZKn
BMT8gLGPB4CqPBauwS8Z6TTkW2L/QOcLUubquZ21fUcgIPBQIcZQYA53uZPw43CS
vmeCnLf9CBslGmvH2xAFlnoL5y+Id13Ze8c4aEODMsh75fzYez+by0i5b8ry/vLF
4v231IfjsH+Fab25qQHQPhExy5g=
=POZh
-----END PGP SIGNATURE-----
